*{padding: 0;margin: 0;box-sizing: border-box;}
a{text-decoration: none;}
.btn-1{
	color: #fff;
	background: #1974D2;
	transition: .4s;
	padding: 12px 35px;
	font-weight: bold;
}
.btn-1:hover{
	color: #fff;
	background: #000;
}
h1 span, h1 label{
	color: #1974D2;
}

.topbar{
	height: 30px;
	background: #1974D2;
}
.topbar .text-box{
	height: 30px;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.topbar .right-side p{
	margin-bottom: 0;
}
.topbar .right-side p a{
	color: #fff;
	transition: .4s;
}
.topbar .right-side p a:hover{
	color: #000;
}
.topbar .left-side img{
	height: 14px;
	width: 14px;
}
.topbar .left-side a{
	border: 1px solid #fff;
    padding: 4px;
    transition: .4s;
    display: inline-flex;
}
.topbar .left-side a:hover{
	background: #000;
}


.menu-bar{
	background: #fff;
}
.menu-bar .parent .nav-item.active>a {
    color: #fff !important;
    background-color: #ed1c24;
}
.menu-bar .nav-item.active a:before{
	opacity: 1;
	bottom: 5px;
}
.menu-bar .navbar{
	padding: 0 0;
}
.menu-bar .navbar-brand img{
	width: 220px;
}
.menu-bar.sticky {
    position: fixed;
    background: #fff;
    width: 100%;
    top: 0;
    z-index: 999;
    box-shadow: 6px 5px 10px rgb(61 52 41 / 25%);
}
.menu-bar .navbar-toggler:focus{
	box-shadow: none;
}
.menu-bar .navbar .container{
	padding-left: 0;
	padding-right: 0;
}
.menu-bar .navbar .navbar-collapse{
	justify-content: flex-end;
}
.menu-bar .navbar .navbar-collapse ul a{
	padding: 0.875rem;
	color: #000;
	transition: .5s;
	font-weight: 600;
	display: block;
}
.menu-bar .navbar .btn1{
	padding: 14px 35px;
	font-weight: 700;
	transition: .1s;
}
.menu-bar .navbar .dropdown-toggle::after{
	content: none;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu{
	padding: 0;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu a{
	transition: .2s;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu a:hover{
	background-color: inherit;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-item:hover{
	background-color: inherit;
	color: #1974D2;
}
.menu-bar .navbar .navbar-collapse ul li:hover .dropdown-menu{
	display: block;
	padding-top: 16px;
	border: none;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu li{
	border-bottom: 1px solid #ccc;
}
.menu-bar .navbar .navbar-collapse ul li:hover{
	background-color: inherit;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu  .sub-menu{
	position: absolute;
	left: 100%;
	top: 0;
	display: none;
	list-style: none;
    padding-left: 0;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu .main-menu:hover{
	border-top: 2px solid #1974D2;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu .main-menu1:hover .sub-menu1{
	display: block;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu .main-menu2:hover .sub-menu2{
	display: block;
	top: 57px;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu .main-menu3:hover .sub-menu3{
	display: block;
	top: 114px;
}
.menu-bar .navbar .navbar-collapse ul li .dropdown-menu .main-menu4:hover .sub-menu4{
	display: block;
	top: 171px;
}
.menu-bar .nav-item a{
	position: relative;
}
.menu-bar .nav-item a:hover{
	color: #1974D2 !important;
}
.menu-bar .nav-item a:before {
    content: "";
    position: absolute;
    background: #1974D2;
    height: 2px;
    width: 80%;
    bottom: -25px;
    left: 50%;
    transform: translate(-50%, 0);
    transition: .5s;
    opacity: 0;
}
.menu-bar .nav-item a:hover:before{
	bottom: 5px;
	opacity: 1;
}
li.nav-item.active.deeper.parent {
    margin-bottom: 1px;
    margin-top: 1px;
}
li.nav-item.current.active {
    margin-bottom: 1px;
    margin-left: 1px;
}
.header-slider{
	height: 400px;
}
.header-slider .carousel-item img{
	height: 400px;
	object-fit: cover;
	object-position: center;
}
.header-slider .carousel-indicators{
	bottom: 10px;
}
.header-slider .carousel-control-next, .carousel-control-prev {
    top: 266px;
    bottom: unset;
    width: 34px;
}
.header-slider .carousel-control-next {
    right: 40px;
}
.header-slider .carousel-control-prev {
    left: 40px;
}

.welcome{
	padding: 60px 0;
}
.welcome h1 span{
	color: #1974D2;
	font-weight: bold;
	position: relative;
}
.welcome h1 {
    margin-bottom: 30px;
    position: relative;
	transition: all 0.5s;
}
.welcome h1::before {
    position: absolute;
    content: "";
    width: 75px;
    height: 3px;
    left: 0;
    bottom: -15px;
    background: #000;
	transition: all 0.5s;
}
.welcome h1:hover::before {
    width: 100px;
}
.welcome a{
	padding: 12px 35px;
	font-weight: bold;
	margin-top: 30px;
}
.welcome .img-box{
	box-shadow: 5px 5px #1974D2;
}

.car-detail{
	background-color: #edececad;
	padding: 40px 0 40px 0;
}
.car-detail .col-md-6{
	margin-bottom: 25px;
}
.car-detail h1 {
    position: relative;
    margin-bottom: 20px;
	transition: all 0.5s;
}
.car-detail h1::before {
    position: absolute;
    content: "";
    width: 10%;
    height: 2.5px;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -15px;
    background: #000;
	transition: all 0.5s;
}
.car-detail h1:hover::before {
    width: 15%;
}
.car-detail h1 label{
	position: relative;
}
.car-detail .services-heading{
	padding: 15px 0;
}
.car-detail .card-group .card-img{
	overflow: hidden;
}
.car-detail .card-group .card img{
	max-width: 100%;
	transition: .5s;
}
.car-detail .card-group:hover img{
	transform: scale(1.2);
}
.car-detail .card-group{
	box-shadow: rgba(0, 0, 0, 0.20) 0px 5px 15px;
	transition: .5s;
}
.car-detail .card-group:hover{
	box-shadow:none;
}
.car-detail .card-group .card a{
	padding: 8px 30px
}
.car-detail .card-group .card .card-body{
	padding: 20px;
}
.car-detail .card-group .card-body ul{
	padding-left: 0;
}
.car-detail .card-group .card-body ul li{
	list-style: none;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding: 6px;
	font-weight: 500;
}
.car-detail .card-group .card-body ul li label{
	color: #1974D2;
}

.tour-section{
	padding: 40px 0;
}
.tour-section .col-md-6{
	margin-bottom: 25px;
}
.tour-section h1{
	margin-bottom: 25px;
}
.tour-section h1 span{
	position: relative;
}
.tour-section .services-heading{
	padding: 15px 0;
}
.tour-section .card-group .card-img{
	overflow: hidden;
	position: relative;
}
.tour-section .card-group .card img{
	max-width: 100%;
	transition: .5s;
}
/* .tour-section .card-group:hover img{
	transform: scale(1.2);
}
.tour-section .card-group:hover{
	box-shadow: rgba(0, 0, 0, 0.20) 0px 5px 15px;
} */
.tour-section .card-group{
	box-shadow: rgba(0, 0, 0, 0.20) 0px 5px 15px;
	transition: .5s;
}
.tour-section .card-group:hover{
	box-shadow:none;
	box-shadow: none;
}
.tour-section .card-group .card a{
	padding: 8px 30px
}
.tour-section .card-group .card .card-body{
	padding: 20px;
}
.tour-section .card-group .card .card-body p{
	text-align: justify;
}
.tour-section .card-group .card-title{
	margin-bottom: 10px;
}
.tour-section .card-group .card-body ul{
	padding-left: 0;
}
.tour-section .card-group .card-body ul li{
	list-style: none;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding: 6px;
}
.tour-section .card-group .card-body ul li span{
	color: #ff0000;
}
.tour-section .card-group .card-img:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 80%;
    width: 89%;
}
.tour-section .card-group:hover .card-img:after{
	border: 2px solid #1974D2;
}
.tour-section .card-group .card-img:before {
    content: "";
    position: absolute;
    background: #000;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s;
}
.tour-section .card-group:hover .card-img:before {
	opacity: .3;
}
.tour-section .tour-button{
	display: flex;
	justify-content: space-between;
}
.tour-section .card-body a.btn:first-child {
    background: transparent;
    color: hsl(210, 79%, 46%);
    border: 2px solid #1974d2;
}
.tour-section .card-body a.btn:hover:first-child {
    background: #1974D2;
    color: #fff;
}
.tour-section .card-body a.btn:last-child {
    border: 2px solid #1974d2;
}
.tour-section .card-body a.btn:hover:last-child {
    background: transparent;
    color: hsl(210, 79%, 46%);
    border: 2px solid #1974d2;
}

.contact-us{
	padding: 60px 0;
}
.contact-us .container {
    box-shadow: 0 0px 30px 0px rgb(62 55 41 / 25%);
}
.contact-us .col-md-6.second{
	padding: 40px;
	background: #fff;
}
.contact-us .col-md-6.second form .form-group{
	margin-top: 15px;
}
.contact-us .col-md-6.second form .form-group .form-control:focus{
	box-shadow: none;
}
.contact-us .col-md-6.second form .btn-1{
	padding: 9px 30px;
	margin-top: 25px;
}
.contact-us .map-section, .contact-us .map-section * {
    height: 100%;
}
.contact-us .map-section {
    padding: 30px 0 30px 22px;
}

.about-section {
    padding: 60px 0;
}
.title {
    text-align: center;
    margin-bottom: 22px;
}
.best-img img {
    filter: invert(52%) sepia(72%) saturate(3905%) hue-rotate(195deg) brightness(86%) contrast(95%);
    width: 100%;
}
footer{
    padding: 50px 0 110px 0;
   background-color: #2a79d6;
   margin-top: -1px;
}
footer .container{
	position: relative;
}
footer ul{
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}
footer ul li{
	margin-top: 8px;
}
footer a{
	color: #fffc;
	transition: .4s;
}
footer a:hover{
	color: #000;
}
footer p{
	margin-bottom: 0;
	color: #fffc;
}
footer .text-box p{
	margin-top: 8px;
}
footer .text-box p label {
    color: #fff;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(355deg) brightness(107%) contrast(101%);
}
footer h5 {
    color: #fff;
    font-weight: bold;
    position: relative;
    margin-bottom: 25px;
}
footer h5::before {
    content: "";
    position: absolute;
    background: #000000;
    height: 2px;
    width: 22%;
    bottom: -25px;
    left: 44px;
    transform: translate(-50%, 0);
    transition: .5s;
    opacity: 0;
}
footer h5:hover::before {
    bottom: -10px;
    opacity: 1;
}
/* footer:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .8;
    bottom: 0;
    left: 0;
} */

.copyright-box{
	background-color: #1974D2;
	height: 50px;
	color: #ffffffc2;
}
.copyright-box a{
	color: #c5dcf3;
	transition: .2s;
}
/* .copyright-box a:hover{
	color: #ed1c24;
} */
.copyright-box .text-box{
	display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
}
/*......................................inner-page..............................................*/	

.page-header{
	background-image: url(../images/slider1.jpg);
	height: 350px;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    text-align: center;
    align-items: center;
    position: relative;
}
.page-header:before {
    content: "";
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: .4;
}
.page-header h1{
	color: #fff;
	position: relative;
	font-size: 54px;
	font-weight: 700;
	text-shadow: 6px 6px 6px #000
}
.taxi-service{
	padding: 30px 0;
}
.taxi-service h2{
	color: #1974D2;
	padding: 20px 0;
	margin-bottom: 0;
}
.taxi-service ul{
	list-style: none;
	padding-left: 0;
}
.taxi-service ul li{
	margin-bottom: 10px;
	padding: 8px;
    box-shadow: rgb(0 0 0 / 10%) 1px 1px 5px;
}
.taxi-service ul li a{
	transition: .4s;
}
.taxi-service ul li a:hover{
	color: #ef3e36;
}
.taxi-service .col-md-8 ul{
	padding-left: 0;
	list-style: none;
	display: grid;
	grid-template-columns: auto auto;
	grid-column-gap: 10px;
}
.booking-box{
	background-color: #1974D2;
	text-align: center;
	color: #fff;
    padding: 10px 0;
}
.booking-box span a{
	color: #fff;
	transition: .4s;
}
.booking-box span a:hover{
	color: #ef3e36;
}
.booking-box span img{
	width: 25px;
	margin-right: 10px;
}

.contact-us-page{
	padding: 40px 0 60px 0;
}
.contact-us-page .container{
	box-shadow: rgb(0 0 0 / 10%) 0px 0px 15px;
}
.contact-us-page .col-md-6.first{
	padding: 40px;
}
.contact-us-page .col-md-6.first form .form-group{
	margin-top: 15px;
}
.contact-us-page .col-md-6.first form .form-group .form-control:focus{
	box-shadow: none;
}
.contact-us-page .col-md-6.first form .btn-1{
	padding: 9px 30px;
	margin-top: 25px;
}
.contact-us-page .col-md-6.second{
	padding: 0px 40px;
	margin:  50px 0px auto;
}
.contact-us-page .col-md-6.second a:hover{
	color: #ed1c24;
}
.map-section p{
	margin-bottom: 0;
}


.contact-us .col-md-6.second form .form-group {
    position: relative;
}
.contact-us .col-md-6.second form .form-group label {
    position: absolute;
    right: 10px;
    top: 20%;
    color: #ff0000;
    font-size: 14px;
}
footer .col-md-4:nth-child(2) {
    padding-left: 125px;
}

.header-slider .booknow{
	position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    margin: auto;
}
.header-slider .header-box{
	position: absolute;
    right: 0;
    transform: translate(0%, -115%);
    width: 300px;
}
.header-slider .header-box ul{
	padding-left: 0;
	border: 1px solid #1974d2;
    padding: 10px 20px;
    background: #f1f1f1;
	list-style: none;
}
.header-slider .header-box ul li{
	padding: 6px 0;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #1974d2;
}
.header-slider .header-box ul li div{
	color: #ed1c24;
	margin-right: 10px;
}
.header-slider .header-box ul li:last-child{
	border-bottom: none;
}
.header-slider .header-box .header-box-btn{
	text-align: center;
}
.header-slider .header-box .header-box-btn a{
	padding: 8px 35px;
	line-height: 25px;
}
.menu-bar .navbar-toggler{
	padding: 0;
	border: 2px solid #1974d2;
    border-radius: 0;
}

.menu-bar .nav-item.item-112{
	position: relative;
}
.menu-bar .item-112 .dropdown1 {
    position: absolute;
    width: 220px;
    z-index: 1;
    /* padding-top: 6px; */
	background-color: #1974d2;
	display: none;
	border-top: 9px solid #fff;
}
.menu-bar .item-112 .dropdown1 ul.mod-menu__sub {
    position: absolute;
    right: -220px;
	width: 220px;
    font-size: 14px;
	margin-top: -37px;
	background-color: #1974d2;
	display: none;
}
.menu-bar .item-112 .dropdown1 a:hover {
    color: #fff !important;
    background-color: #ed1c24;
}
.menu-bar ul.mod-menu__sub.list-unstyled a:before{
	display: none;
}
.menu-bar ul.mod-menu__sub.list-unstyled.small a{
	padding: 8px 10px !important;
	color: #fff;
}
.menu-bar .nav-item.item-112.deeper:hover .dropdown1 {
    display: block !important;
}
.menu-bar .item-112 .dropdown1 .nav-item:hover ul.mod-menu__sub{
	display: block !important;
}

.explore-packages .tour-button{
	display: flex;
	justify-content: center;
}
.explore-packages .card-body .btn{
	border: none !important;
	color: #fff !important;
	background-color: #1974d2 !important;
	transition: .4s;
}
.explore-packages .card-body .btn:hover{
	background-color: #000 !important;
}
.explore-packages .card-group .card-img:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 0%;
    width: 0%;
	transition: .6s;
}
.explore-packages .card-group:hover .card-img:after{
	border: 2px solid #1974D2;
	height: 80%;
    width: 89%;
}
.explore-packages{
	background: #edececad;
}

.car-detail-inner-page{
	background: unset;
}




/* ------------------------------------------------------------------------------rajasthan-wildlife-tour page---------------------------------------------------------------- */


.inner-slide {
    position: relative;
    width: 100%;
    background-attachment: fixed;
    background-position: center bottom;
    background-repeat: repeat-x;
    animation: animatedBackground 20s linear infinite;
    background-size: cover;
    color: #fff;
    text-align: center;
    height: 350px;
}

.inner-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
}
.inner-slide .text-content {
    padding: 0;
    height: 50vh;
}
.inner-slide .text-content-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
}
.inner-slide .text-content-inner h1 {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
	font-size: 40px;
}
.inner-slide .text-content-inner p {
    font-size: 14px;
    margin: 20px 0;
}
.breadcrumb {
    display: inline-block;
    vertical-align: middle;
    background-color: rgba(255, 255, 255, .1);
    font-size: 13px;
    border: 1px solid rgba(255, 255, 255, .3);
    padding: 0px 40px;
    margin-bottom: 0;
}
.breadcrumb ul.breadcrumb {
    background: transparent;
    border: 0;
    padding: 0;
}
.breadcrumb ul li {
    display: inline-block;
}
.breadcrumb a {
    color: rgba(255, 255, 255, .6);
	font-size: 14px;
}
.breadcrumb ul li {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.breadcrumb .divider {
    display: inline-block;
    opacity: .7;
    margin: 0 4px 0;
    font-size: 20px;
    color: #fff;
    vertical-align: baseline;
}
.tours-section {
    background: #f9f9f9;
}
.section-padding {
    padding: 30px 0 !important;
}
.tours-section .box {
    background: #fff !important;
    box-shadow: 0 0 12px -8px;
    margin-bottom: 30px;
    transition: all .4s;
    padding: 10px;
    overflow: hidden;
}
.tours-section .box .row {
    align-items: center;
}
.tours-section .box .text-box {
    color: #757575;
    font-weight: 400;
    color: #333;
}
.tours-section .box .text-box .title-box {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.tours-section .box .text-box .btn-group .btn-1 {
    margin-left: 15px;
}
.nav.nav-tabs {
    border: none;
    color: #fff;
    background: #1974D2;
    border-radius: 0;
}
.nav-item .nav-link {
    border: none;
    padding: 16px 10px;
    color: #fff;
    background: #1974D2;
    border-radius: 0;
    text-transform: uppercase;
    border-right: 1px solid #505050;
    font-size: 15px;
    position: relative;
    white-space: nowrap;
}
.nav-item .nav-link.active  {
    background-color: #000;
    color: #fff;
}
.nav-item .nav-link.active::after {
    content: "";
    position: absolute;
    bottom: -32px;
    left: 35%;
    border: 15px solid transparent;
    border-top-color: #000;
}
.tab-content {
    background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
    padding: 30px 25px !important;
}
.nav-item .nav-link:focus, .nav-item .nav-link:hover {
    background: #000;
    transition: background .4s linear;
}
.tours-section .book_form {
    border: 1px solid #d3d3d3;
    background: #fff;
    margin-top: 50px;
    padding: 0 10px;
}
.tours-section .book_form h3 {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 20px 0;
}
.form-group {
    position: relative;
	margin-bottom: 1rem;
	padding: 6px;
}

.form-group .form-control {
    padding: 6px 12px;
    height: 45px;
    border-radius: 0;
    position: relative;
}
.form-group label.error {
    position: absolute;
    right: 50px;
    top: 29%;
    color: red;
}
.book_form .file_upload label {
    height: 45px;
    width: 100%;
    padding: 6px 12px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 6px;
    line-height: 33px;
    cursor: pointer;
    color: #495057;
    border: 1px solid #ced4da;
    overflow: hidden;
}
.book_form .file_upload svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: #495057;
    margin-top: -.25em;
    margin-right: .25em;
}
.book_form .inputfile {
    display: none;
}
.field-calendar .input-append {
    display: flex;
}
#date {
    padding: 6px 12px;
    height: 45px;
    border-radius: 0;
    font-size: 15px;
    position: relative;
    border: 1px solid #ced4da;
    color: #495057;
    margin-right: 5px;
}
#date_btn {
    background: #fff;
    border: 1px solid #ced4da;
    height: 45px;
    padding: 0;
    width: 45px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
}
.icon-calendar {
    background-image: url(https://marathatransportservice.com/images/calendar.png);
    width: 25px;
    height: 26px;
    display: block;
    background-size: cover;
}
.form-group .form-control:focus {
    border-color: #1974D2;
    box-shadow: none;
}

.tours-section .book_form .btn-box .btn {
    background: 0 0;
    color: #1974D2;
    padding: 10px 25px !important;
    text-transform: uppercase;
    font-size: 15px !important;
    transition: all .4s ease-in-out;
    border: 1px solid #1974D2;
    letter-spacing: 1.33px;
    border-radius: 0;
}
.tours-section .book_form .btn-box .btn:hover {
    background: #1974D2;
    border: 1px solid #1974D2;
    color: #fff;
}
/* .book_form .button-section {
    padding-left: 40px;
} */
.book_form .button-section .controls .btn {
    font-size: 14px;
    border-radius: 0;
}
.tap_menu .btn-group .btn-1 {
    margin-right: 10px;
}
select {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) .5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.tours-section .box .text-box .title-box span {
    font-size: 15px;
    color: #1974D2;
    display: block;
    margin-top: 7px;
}
.tap_menu .nav-item {
    flex: 0 0 12.5%;
    max-width: 100%;
    text-align: center;
}
.tours-section .box .text-box p {
    margin: 20px 0;
}
.tours-section .btn-group {
    margin-top: 20px;
}
.tours-section .box .text-box .btn-group .btn-1:first-child {
    margin-left: 0;
}






/*......................................responsive-part..............................................*/
@media (min-width: 992px) and (max-width:1199.98px){
.tour-section .card-group .card a {
	padding: 8px 20px;
}
.tours-section .box .text-box .btn-group .btn-1 {
    font-size: 13px;
    padding: 10px 30px;
}
}

@media screen and (min-width: 768px){
.header-slider .booknow{
	max-width: 705px;
}
}

@media screen and (min-width: 992px){
.header-slider .booknow{
	max-width: 938px;
}
}

@media screen and (min-width: 1200px){
.header-slider .booknow{
	max-width: 1120px;
}
}

@media screen and (min-width: 1400px){
.header-slider .booknow{
	max-width: 1300px;
}
}

@media screen and (max-width: 1199.98px){
footer .col-md-4:nth-child(2) {
    padding-left: 74px;
}
}

@media screen and (max-width: 991.98px){
.services-section {
    margin: 40px 0;
}
.services-section .service-3{
	margin-top: 3rem;
}
.services-section .card-group .card img{
	width: 100%;
}
.menu-bar .navbar .navbar-collapse ul li:hover .dropdown-menu{
	display: none;
}
.menu-bar .nav-item a:hover:before{
	display: none;
}
.menu-bar .nav-item a:hover:before{
	bottom: 5px;
	opacity: 0;
}
.menu-bar .nav-item.active a:before{
	opacity: 0;
}
.header-slider .header-box{
	width: 260px;
}
.header-slider .carousel-item img{
	object-position: left;
}
.tours-section .box .text-box .btn-group .btn-1 {
    padding: 10px 12px;
    font-size: 12px;
}
.PassportDetails-section .controls table td.form-group:nth-child(1) {
    width: 10%;
    margin-bottom: 0;
}
.PassportDetails-section .controls table td.form-group {
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 0;
}
}

@media screen and (max-width: 767.98px){
.car-detail .card-group .card img{
	width: 100%
}
.tour-section .card-group .card img{
	width: 100%
}
.welcome a{
	margin-top: 0;
	margin-bottom: 23px;
}
.taxi-service .col-md-8 ul{
	grid-template-columns:auto;
}
.booking-box{
	text-align: left;
}
footer .col-md-4:nth-child(2) {
    padding-left: 12px;
}
.header-slider .carousel-indicators{
	display: none;
}
.header-slider .booknow {
    position: unset;
    display: flex;
    justify-content: center;
    background: #94bfea;
	margin-top: -1px;
}
.header-slider .header-box {
    position: unset;
    transform: translate(0%, -11%);
}
.welcome{
	margin-top: 275px;
}
.header-slider .carousel-item img{
	height: 300px;
}
.header-slider{
	height: 300px;
}
.header-slider .carousel-control-next, .carousel-control-prev {
    top: 50%;
}
footer h5{
	margin-top: 15px;
}
.map-section p{
	margin-top: 15px;
}
.contact-us-page .col-md-6.second {
    padding: 0 40px 40px 40px;
}
.contact-us-page .col-md-6.first {
    padding: 40px 40px 0 40px;
}
.inner-slide .text-content-inner h1 {
    font-size: 26px;
}
.inner-slide .text-content-inner p {
    margin: 10px 0;
}
.breadcrumb .divider {
    font-size: 14px;
}
.tours-section .box .text-box .title-box {
    margin-top: 20px;
}
.breadcrumb {
    padding: 5px 30px;
}

}

@media screen and (max-width: 575.98px){
.header-slider{
	height: 320px;
}
.header-slider .carousel-item img{
	height: 320px;
}
.menu-bar .navbar-brand img {
    width: 170px;
}
.copyright-box .text-box{
	display: block;
	text-align: center;
}
}

@media screen and (max-width: 499.98px){
.services-section .card-group .card img{
	max-width: 100%;
}
.tap_menu .btn-group .btn-1 {
    font-size: 12px;
    padding: 10px 21px;
}
}

@media screen and (max-width: 479.98px){
.header-slider .carousel-item img {
	height: 270px;
}
.header-slider {
    height: 270px;
}
}

@media screen and (max-width: 379.98px){
.header-slider{
	height: 260px;
}
.header-slider .carousel-item img{
	height: 260px;
}
}

@media screen and (max-width: 359.98px){
.tour-section .card-group .card a {
    padding: 6px 18px;
}
}